<?
error_reporting(0);
header("cache-control: no-store, no-cache, must-revalidate");
header("Pragma: no-cache");
header('Content-type: text/html; charset=iso-8859-1');
$pid=$_GET['id'];
$user_id=$_GET['uid'];
?>
<? 
require 'include/configurations.php'; // ITECHBIDS Configuration File
$feature_sql="select totbid, currency from auction_details where productid=$pid";
$feature_res=mysql_query($feature_sql);
$feature_row=mysql_fetch_row($feature_res);
$totbid = $feature_row[0];
$sale_price=$feature_row[1];


$bid_sql2="select bidding_amount as bi, bidding_date as bd from site_bids where user_id=$user_id and productid=$pid order by bidding_amount asc limit 10";
$bid_res2=mysql_query($bid_sql2);
while($bid_row2=mysql_fetch_array($bid_res2))
{
$user_bid_amt=$bid_row2[bi];
$bidding_date=$bid_row2[bd];

$bidhis1="<TR><TD align=center width=30%>$sale_price$user_bid_amt</TD><TD align=center width=70%>$bidding_date</TD></TR>";
if($bidhis!=""){
$bidhis = "$bidhis$bidhis1";
}
if($bidhis==""){
$bidhis = "$bidhis1";
}
}
$tot1 = "$totbid";
?>
<?
$bidhis="<table style=font-size:11px; cellpadding=0 cellspacing=0 width=100%>
<TR><TD style=background-color:#dadada; align=center width=30%>Item Value</TD><TD style=background-color:#dadada; align=center width=70%>Scratched When</TD></TR>$bidhis</table>"
?>
<?=$tot1?>##<?=$bidhis?>##